PHP Manual
Prev |  | Next

# imagick_setfontface

(PECL)

imagick_setfontface -- Set font face

## Description

bool imagick_setfontface ( resource image, string face )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`face`

  Font family

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setfillopacity | Up | imagick_setfontsize